body {
background-image:url('background.png');
<body link="#b2d032" vlink="#b2d032" alink="#b2d032"> 
}
@media print {
    div.divFooter {
        position: fixed;
        background: url(http://path/to/image.png);
        height: 100px; /* put the image height here */
        width: 100px; /* put the image width here */
        bottom: 0;
    }
}
.footer {
   position:fixed;
   left:0px;
   bottom:0px;
   height:50px;
   width:100%;//or 600 pixels if you don't want it to fill the bottom of the page
   background:#999;
}